@charset "utf-8";
/* CSS Document */

/* モジュール
------------------------------------------------------------------- */
#main .btnWire {
	position:relative;
	padding:15px 0 10px;
	border:solid 1px #ecb16e;
	text-align:center;
	font-size:120%;
	line-height:1.1em;
	transition:.3s;
}
#main .btnWire:hover {
	background-color:#fcf6f0;
}
#main .btnWire::after {
	content:">";
	position:absolute;
	top:.8em;
	right:20px;
	color:#ecb16e;
	transform:scale(.7,1);
}
#main .btnWire a:link,
#main .btnWire a:visited {
	display:block;
	text-decoration:none;
}
#main .btnWire span {
	font-size:70%;
}

/* コンテンツ―メイン
------------------------------------------------------------------- */

#main h2{
	width: 675px;
	height: 34px;
	background: url(/ag/index_img/bg_h201.gif) no-repeat;
	font-weight: bold;
	line-height: 34px;
	text-indent: 15px;
	color: #fff;
}
	#main h2 span.ttl{
		display: block;
		/*width: 528px;*/
		float: left;
	}
	#main h2 span.topicsBtn{
		display: block;
		float: right;
		width: 115px;
		margin: 7px 5px 0 0;
	}
	#main h2 span.fbIcon{
		display: block;
		float: right;
		/*width: 115px;*/
		margin: 0 0 0 0;
		padding: 7px 5px 0 5px;
		height: 27px;
		border-left: solid 1px #eaa84d;
	}
	#main h2 img{
		display: block;
	}

#main ul{
	width: 647px;
	padding: 20px 18px 20px 10px;
}
#main ul.topics01{
	background: #fefbf7;
}
#main ul.topics02{
	margin: 0 0 17px 0;
	border-top: 7px solid #ccc;
}
	#main ul li{
		display: inline-block;
		width: 632px;
		padding-left: 15px;
	}
	* html #main ul li{
		width: 647px;
	}
		#main ul.topics01 li span,
		#main ul.topics02 li span{
			display: block;
			float: left;
		}
		#main ul li span.date{
			width: 112px;
		}
		#main li span.topics{
			padding-left: 23px;
			background: url(/ag/index_img/ico_arrowr06.gif) left 4px no-repeat;
	}
	#main ul.topics01 a.important,
	#main ul.topics02 a.important{
	color:#CC0000;
}

.block01{
	width: 673px;
	border: 1px solid #eee;
}
	.block01 .block01Inner{
		padding: 10px;
		background: #fcfcfc;
		border: 3px solid #fff;
		color: #999;
	}
	* html .block01 .block01Inner{
		width: 673px;
	}
		.block01 .block01Inner p span{
			font-weight: bold;
		}
		.block01 .block01Inner .link{
			background: url(/ag/index_img/ico_arrowr07.gif) left center no-repeat;
			margin-right: 45px;
			padding-left: 16px;
		}
			#main .block01 .block01Inner .link a{
				text-decoration: none;
			}
			#main .block01 .block01Inner .link a:hover{
				text-decoration: underline;
			}

/* 開催中の展覧会 */
#main #areaCurrentExh {
	margin-bottom:40px;
}
#main #areaCurrentExh h2 span.date {
	vertical-align:bottom;
	font-size:80%;
}
#main #areaCurrentExh .boxList > ul {
	overflow:hidden;
	box-sizing:border-box;
	width:100%;
	padding:20px 0;
}
#main #areaCurrentExh .boxList > ul > li {
	display:block;
	position:relative;
	float:left;
	width:203px;
	padding-left:15px;
	border-left:solid 1px #ccc;
	margin-left:15px;
	color:#333;
}
#main #areaCurrentExh .boxList > ul > li:first-child {
	padding-left:0;
	border-left:none;
	margin-left:0; 
}
#main #areaCurrentExh .boxList > ul > li .category {
	display:block;
	position:absolute;
	top:0;
	font-size:105%;
	font-weight:bold;
	color:#333;
}
#main #areaCurrentExh .boxList > ul > li a {
	display:block;
	text-decoration:none;
	color:#333;
	transition:.3s;
}
#main #areaCurrentExh .boxList > ul > li a:hover {
	opacity:.7;
}
#main #areaCurrentExh .boxList > ul > li > a,
#main #areaCurrentExh .boxList > ul > li > dl {
	overflow:hidden;
}
#main #areaCurrentExh .boxList > ul > li dl dt {
	float:right;
	padding-left:10px;
}
#main #areaCurrentExh .boxList > ul > li dl dt img {
	width:68px;
	height:auto;
	vertical-align:middle;
}
#main #areaCurrentExh .boxList > ul > li dl dd {
	padding-top:1.7em;
	font-size:105%;
	line-height:1.3em;
}
#main #areaCurrentExh .boxList > ul > li dl + dl,
#main #areaCurrentExh .boxList > ul > li dl + a,
#main #areaCurrentExh .boxList > ul > li a + dl,
#main #areaCurrentExh .boxList > ul > li a + a {
	margin-top:10px;
}
#main #areaCurrentExh .boxList > ul > li dl + dl dd,
#main #areaCurrentExh .boxList > ul > li dl + a dd,
#main #areaCurrentExh .boxList > ul > li a + dl dd,
#main #areaCurrentExh .boxList > ul > li a + a dl dd {
	padding-top:5px;
}

/* コンテンツ―サイド
------------------------------------------------------------------- */

#side{
	margin: 0;
}


